.sec-gallery{
  position: relative;
}
.sec-gallery .container{
  max-width: 163rem;
}
.gallery-slider-outer{
  position: relative;
}
.gallery-item{
  width: 49.2rem;
}
.gallery-four .gallery-item{
  width: 36.3rem;
}
.gallery-item img{
  width: 100%;
  height: 61.4rem;
  object-fit: cover;
}
.gallery-md .gallery-item img{
  height: 45.4rem;
}
.gallery-sm .gallery-item img{
  height: 29.4rem;
}
.swiper-button-next,
.swiper-button-prev{
  position: absolute;
  top: 30.7rem;
  height: 4rem !important;
  width: 4rem;
  background: #00205B !important;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #00205B;
  left: -2rem;
  color: #fff;
  padding: 0 0 3px 6px;
}
.gallery-md .swiper-button-next,
.gallery-md .swiper-button-prev{
  top: 22.7rem;
}
.gallery-sm .swiper-button-next,
.gallery-sm .swiper-button-prev{
  top: 14.7rem;
}
.swiper-button-next{
  left: auto;
  right: -2rem;
}
.swiper-button-next:hover,
.swiper-button-prev:hover{
  opacity: 0.8;
}
.swiper-button-next::after,
.swiper-button-prev::after{
  content: none;
}
.swiper-button-disabled{
  display: none !important;
}
.swiper-scrollbar {
  margin-top: 2.4rem;
  height: 2px;
  background: #DADEE6;
}
.swiper-scrollbar-drag {
  background: #00205B !important;
  cursor: pointer;
}
@media(min-width:1660px) and (max-width:1759px){
  .gallery-slider-outer {
    position: relative;
    max-width: 147.6rem;
    margin: auto;
  }
  .gallery-item {
    width: 45rem;
  }
  .gallery-four .gallery-item {
    width: 33rem;
  }
}
@media(min-width:1540px) and (max-width:1659px){
  .sec-gallery .container {
    max-width: 150rem;
  }
  .gallery-slider-outer {
    position: relative;
    max-width: 131.6rem;
    margin: auto;
  }
  .gallery-item {
    width: 39.2rem;
  }
  .gallery-four .gallery-item {
    width: 28.7rem;
  }
}
@media(min-width:1440px) and (max-width:1539px){
  .sec-gallery .container {
    max-width: 140rem;
  }
  .gallery-slider-outer {
    position: relative;
    max-width: 121.6rem;
    margin: auto;
  }
  .gallery-item {
    width: 36.2rem;
  }
  .gallery-four .gallery-item {
    width: 26.45rem;
  }
}
@media(min-width:1260px) and (max-width:1439px){
  .sec-gallery .container {
    max-width: 1230px;
  }
  .gallery-slider-outer {
    position: relative;
    max-width: 104.6rem;
    margin: auto;
  }
  .gallery-item {
    width: 30.733rem;
  }
  .gallery-four .gallery-item {
    width: 22.45rem;
  }
}
@media(min-width:1200px) and (max-width:1259px){
  .sec-gallery .container {
    max-width: 1170px;
  }
  .gallery-item {
    width: 34.2rem;
  }
  .gallery-four .gallery-item {
    width: 25rem;
  }
}
@media(min-width:992px) and (max-width:1199px){
  .sec-gallery .container {
    max-width: 960px;
  }
  .gallery-item {
    width: 27.2rem !important;
  }
}
@media(min-width:768px) and (max-width:991px){
  .sec-gallery .container {
    max-width: 720px;
  }
  .gallery-item {
    width: 30.2rem !important;
  }
}
@media(max-width:767px){
  .sec-gallery .container {
    max-width: 540px;
  }
  .swiper-button-next,.swiper-button-prev{
    display: none !important;
  }
  .gallery-item {
    width: 25.4rem !important;
  }
}
@media(max-width:575px){
  .sec-gallery .container {
    max-width: 100%;
  }
}